<vendorList>
  <vendor>
    <name>StorageCraft Technology Corporation</name>
    <code>STA</code>
    <indexfile>vendor-index.xml</indexfile>
    <patchUrl></patchUrl>
    <relativePath></relativePath>
    <content>
      <name>VMware ESX</name>
      <type>http://www.vmware.com/depotmanagement/esx</type>
    </content>
  </vendor>
</vendorList>
